/* Footer */

footer {
	position: relative;
	
	.logo {
		display: block;
		width: 179px;
		height: 41px;
		background: url(../img/logo.png);
		
		@extend %hide-text;
	}
	
	nav {
		&.footer-nav {
			@extend %reset-list;
			
			ul li {
				float: left;
				width: 48%;
			}
		}
		
		&.footer-social-nav {
			$icon-size: 30px;
			$icon-space: 10px;
			
			position: absolute;
			right: 0;
			top: 5px;
			
			@extend %reset-list-horizontal;
			
			ul li + li {
				margin-left: $icon-space;
			}
			
			a {
				position: relative;
				display: block;
				width: $icon-size;
				height: $icon-size;
				white-space: nowrap;
				background-color: darken($white, 15%);
				
				@extend %hide-text;
				@include border-radius(50%);
				@include transition(background-color 0.2222s linear);
				
				&:after {
					position: absolute;
					left: 0;
					top: 0;
					width: $icon-size;
					height: $icon-size;
					//background-color: $white;
					text-align: center;
					line-height: $icon-size + 1px;
					font-size: $icon-size * 0.666;
					color: $white;
				}
			}
	
			.facebook a {
				&:hover {
					background-color: $facebook;
				}
				
				&:after {
					@include icon($fa-var-facebook);
				}
			}
	
			.twitter a {
				&:hover {
					background-color: $twitter;
				}
				
				&:after {
					@include icon($fa-var-twitter);
				}
			}
		}
	}
}
